Net::SSH::Perl::Cipher::CTR(3)

NAME
Net::SSH::Perl::Cipher::CTR - Counter Mode Implementation

SYNOPSIS
    use Net::SSH::Cipher::CTR;
    my $ctr = Net::SSH::Cipher::CTR->new($cipher_obj);
    print $ctr->encrypt($plaintext);

DESCRIPTION
Net::SSH::Perl::Cipher::CTR provides a CTR (counter mode) implementation for SSH encryption ciphers.

AUTHOR & COPYRIGHTS
Lance Kinley E<lkinley@loyaltymethods.com>

Copyright (c) 2015 Loyalty Methods, Inc.

LICENSE
This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 56:
    Unknown E content in E<lkinley@loyaltymethods.com>